/*=======
CSS INDEX
=========

1. Base CSS

================================*/


/* =============================
1. Base CSS
================================*/

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0px solid;
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}

html,
body {
    height: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.section-padding {
    padding: 60px 0;
}

.section-gray {
    background-color: #F7F7F7;
}

.section-dark {
    background-color: #110C09;
    color: #fff;
}

a {
    transition: .3s;
}

a:hover {
    color: #000;
}

#cd-menu-trigger {
    display: none;
}

/* =========================
2. Home CSS
============================*/
#mobile-header {
    display: none;
}

.logo {
    max-width: 82px;
}

.logo img {
    width: 100%;
}

.main-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-nav ul li {
    display: inline-block;
    margin-right: 32px;
}

.main-nav ul li a {
    color: #4A4A4A;
    font-weight: 700;
    font-size: 18px;
    padding: 34px 0 26px;
    display: block;
    text-transform: uppercase;
}

.main-nav ul li.active a {
    color: #730097;
}

.main-nav ul li a:hover {
    color: #730097;
    text-decoration: none;
}

.oni-btn {
    max-height: 163px;
    height: 52px;
    display: block;
    background-color: #7ED321;
    color: #fff;
    text-align: center;
    line-height: 52px;
    border-radius: 25.5px;
    font-size: 20px;
}

.header-area {
    padding: 25px 0 22px;
}

.donate {
    padding-top: 16px;
}

.banner-left h6 {
    font-size: 27px;
    color: #232323;
    text-transform: uppercase;
    margin-top: 32px;
    margin-left: 14px;
    margin-right: 8px;
}

.banner-left h1 {
    color: #720E95;
    font-size: 190px;
    line-height: 154px;
    margin-bottom: 60px;
}

.banner-right {
    text-align: right;
}

.banner-right img {
    max-width: 335px;
}

.banner-area {
    padding-top: 50px;
}

.promo img {
    max-width: 59px;
}

.promo .thumb {
    min-height: 70px;
    margin-bottom: 22px;
}

.promo h3 {
    font-size: 36px;
    color: #4A4A4A;
    line-height: 42px;
}

.promo p {
    font-size: 25px;
    color: #4A4A4A;
    line-height: 42px;
}

.power-area {
    background-color: #F7F7F7;
    padding: 90px 0;
}

.power-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.power-thumb img {
    max-width: 111px;
}

.power-detail h4 {
    font-size: 24px;
    color: #632F7B;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.power-detail p {
    margin-bottom: 0;
    font-size: 25px;
    color: #4A4A4A;
}

.power-link a {
    font-size: 26px;
    color: #720E95;
    font-weight: 700;
}

.banner-left a img {
    max-width: 318px;
}

.detail-inner {
    max-width: 69%;
    margin: 0 auto;
}

.detail-item {
    display: flex;
    align-items: center;
}

.detail-item .d-thumb {
    margin-right: 5%;
    width: 42%;
}

.detail-item .d-desc {
    width: 53%;
}

.detail-item .d-desc h4 {
    font-size: 36px;
    color: #4A4A4A;
}

.detail-item .d-desc p {
    margin-bottom: 0;
    font-size: 25px;
    color: #4A4A4A;
}

.detail-inner .detail-item:nth-child(2n) .d-desc {
    margin-right: 5%;
}

.detail-inner .detail-item:nth-child(2n) .d-thumb {
    margin-right: 0;
}

.detail-inner .detail-item:nth-child(2n) {
    flex-direction: row-reverse;
}

.detail-item {
    margin-bottom: 30px;
}

.special-area {
    background: linear-gradient(137.83deg, #C32AFF 0%, #51036B 55.54%, #490161 100%);
}

.special-area p {
    color: #fff;
    font-size: 24px;
}

.special-area {
    padding: 100px 0;
}

.special-area h2 {
    color: #fff;
    font-size: 50px;
}

.dev-area {
    padding: 100px 0;
}

.dev-area h2 {
    font-size: 50px;
    color: #4A4A4A;
    line-height: 45px;
}

.dev-area p {
    font-size: 25px;
    color: #4A4A4A;
}

.dev-area p strong {
    font-weight: 600;
    color: #632F7B;
}

.power-detail h2 {
    font-size: 70px;
    color: #4A4A4A;
    line-height: 66px;
}

.power-link a.oni-btn {
    color: #fff;
    font-weight: normal;
    font-size: 20px;
    width: 194px;
}

.footer-area {
    padding: 70px 0;
}

.footer-logo {
    max-width: 56px;
    width: 100%;
    text-align: right;
    float: right;
}

.footer-nav ul {
    margin: 0;
    padding: 0;
    line-height: normal;
    list-style: none;
}

.footer-nav ul li {
    display: inline-block;
    margin-right: 15px;
}

.footer-nav ul li a {
    font-size: 20px;
    font-weight: 700;
    color: #632F7B;
}

.footer-nav ul li.donate a {
    font-size: 20px;
    font-weight: 700;
    color: #7ED321;
}

.footer-bottom {
    padding-top: 50px;
}

.lang a {
    color: #000000;
    font-size: 20px;
}

.lang {
    display: none;
    text-align: right;
}

.dev-inner,
.bottom .power-inner,
.ft-inner {
    max-width: 85%;
    margin: 0 auto;
}

.git-btn {
    display: inline-block;
    color: #000;
    background: #F7F7F7;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 4px 10px;
    font-weight: 500;
}

.about-conn.special-area p {
    color: #fff;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 500;
}

.about-conn.special-area h2 {
    color: #fff;
    font-size: 86px;
    line-height: 86px;
    margin-bottom: 0;
}

.tor-inner {
    max-width: 85%;
    margin: 0 auto;
}

.tor-header.text-center img {
    margin-bottom: 25px;
}

.tor-header p {
    font-size: 30px;
    line-height: 44px;
    color: #4A4A4A;
}

.tor-header span {
    font-size: 22px;
    color: #4A4A4A;
}

a {
    color: #720E95;
    font-weight: 700;
}

.tor-items {
    margin-top: 80px;
}

.tor-items .tor-item {
    margin-bottom: 50px;
}

.tor-items .tor-item .ti-thumb {
    margin-right: 32px;
}

.tor-items .tor-item h4 {
    font-size: 36px;
    color: #4A4A4A;
    line-height: 24px;
}

.tor-items .tor-item p {
    font-size: 25px;
    color: #4A4A4A;
    line-height: 42px;
}

.conneted-area {
    position: relative;
}

.conneted-area::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 100px;
    background: #F7F7F7;
    width: 100%;
    z-index: -1;
}

.tor-items .tor-item {
    margin-bottom: 50px;
    display: flex;
}

.tor-items .tor-item .ti-thumb {
    margin-right: 32px;
    min-width: 58px;
}

.disclaimer-inner h4 {
    font-size: 36px;
    color: #4A4A4A;
}


.disclaimer-inner h1 {
    color: #4A4A4A;
    font-size: 48px;
    margin-bottom: 30px;
}

.disclaimer-inner p {
    font-size: 25px;
    color: #4A4A4A;
    margin-bottom: 40px;
}

.donate-form select {
    border: 1px solid #CDCDCD;
    height: 60px;
    width: 283px;
    padding: 0 20px;
    border-radius: 30px;
}

.donate-form #submit {
    background-color: transparent;
    border: 0px solid;
    background-image: url(../img/donate.png);
    width: 230px;
    height: 77px;
    background-size: 100%;
    cursor: pointer;
}

.tor-inner.donate h1 {
    font-size: 70px;
    color: #4A4A4A;
    margin-bottom: 30px;
}

.donate-form {
    margin-bottom: 25px;
}

.tor-inner.donate .tor-header.text-center {
    margin-bottom: 105px;
}

.don-items h4 {
    color: #4A4A4A;
    font-size: 36px;
    margin-bottom: 60px;
}

.don-items .don-item .don-thumb {
    width: 68px;
    margin-right: 30px;
}

.don-items .don-item {
    display: flex;
    margin-bottom: 50px;
}

.don-items .don-item .don-detail h5 {
    font-size: 25px;
    color: #4A4A4A;
    margin-bottom: 10px;
}

.don-items .don-item .don-detail p {
    font-size: 25px;
    color: #4A4A4A;
    margin-bottom: 10px;
    display: inline-block;
    word-wrap: anywhere;
}


.main-nav ul li.for-small-devices,
.footer-nav ul li.for-small-devices {
    display: none;
}

.featured-inner h4 {
    color: #7ED321;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
}

.featured-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.featured-area {
    padding: 20px 0 75px;
}

.featured-items .item a {
    color: #4A4A4A;
}

.featured-items .item:not(:last-child) {
    margin-right: 35px;
}

.lang .btn-group.dropup .btn.btn-secondary.dropdown-toggle {
    font-size: 20px;
    color: #000000;
    background: transparent;
    border: 1px solid #fff;
    margin-top: -2px;
}

.lang .btn-group.dropup .btn.btn-secondary.dropdown-toggle:focus {
    border: 1px solid #fff;
    box-shadow: 0 0 0 0 rgba(108, 117, 125, .5);
}

.site-wrap {
    max-width: 1440px;
    margin: 0 auto;
}

.disclaimer-inner h1.page-header {
    font-size: 70px;
}

.don-items .don-item .don-detail {
    width: 88%;
}

.donate-form #submit {
    float: left;
    width: 37%;
    margin-top: -8px;
}

.donate-form select {
    float: left;
    width: 60%;
    margin-right: 3%;
}

.donate-form {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 25px;
}

.sidr {
    display: block;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: hidden;
    overflow-y: auto;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 15px;
    background: #7ED321;
    color: #fff;
    box-shadow: 0 0 0px 0px #222 inset;
}

.header-area .main-nav-for-mobile {
    display: block;
    position: fixed;
    right: -50%;
    width: 50%;
    height: 100%;
    top: 0;
    background: #D099c0;
    z-index: 9;
    transition: .4s;
}

#sidr.main-nav-for-mobile.appear {
    right: 0;
}

#responsive-menu-button {
    cursor: pointer;
}


.sidr ul li:hover > a,
.sidr ul li:hover > span,
.sidr ul li.active > a,
.sidr ul li.active > span,
.sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
    box-shadow: 0 0 0px 0px #222 inset;
    border: 0px solid;
}

.sidr ul {
    border-top: 0px solid #1a1a1a;
    border-bottom: 0px solid #4d4d4d;
}

.sidr ul li {
    border-top: 0px solid #4d4d4d;
    border-bottom: 0px solid #1a1a1a;
}

.donate-form #submit {
    background-repeat: no-repeat;
}

.banner-area {
    overflow: hidden;
}

.main-nav-for-mobile {
    display: none;
}

#close-button {
    color: #fff;
    font-weight: 300;
}

#close-button {
    color: #fff;
    font-weight: 300;
    cursor: pointer;
}

#sidr {
    padding: 35px 30px;
}

#close-button {
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    float: right;
    display: block;
    font-size: 20px;
    margin-bottom: 35px;
    margin-right: 22px;
}

#sidr ul {
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
}

#sidr ul li {
    display: block;
    margin-bottom: 25px;
}

#sidr ul li a {
    color: #fff;
    display: block;
    font-size: 20px;
}

#sidr .lang ul li a {
    font-size: 14px;
    text-align: left;
    margin-top: 30px;
    display: block;
    font-weight: 300;
}

#sidr ul li.for-desktop {
    display: none;
}

.donate-form .dropdown.bootstrap-select {
    float: left;
    width: 60%;
    margin-right: 3%;
}

.tor-header p {
    clear: both;
    padding-top: 20px;
}

.donate-form .btn.dropdown-toggle.btn-light {
    height: 100%;
    border-radius: 30px;
    border: 1px solid #ccc;
    padding: 17px 26px;
}

.donate-form .btn.dropdown-toggle.btn-light:focus,
.donate-form #submit:focus {
    outline: none !important;
}

.donate-form .dropdown.bootstrap-select {
    float: left;
    width: 60% !important;
    margin-right: 3%;
    height: 59px !important;
    background: transparent !important;
}

.dropdown-menu.show {
    min-width: 100% !important;
}

.dropdown-item.active .text,
.dropdown-item:active .text {
    color: #fff;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #720E95;
}

.donate-form .btn-light:hover {
    color: #212529;
    background-color: transparent;
    border-color: #dae0e5;
}

.donate-form .btn-light {
    color: #212529;
    background-color: transparent;
    border-color: #f8f9fa;
}
